Bug 1419650 (CVE-2017-5849) - CVE-2017-5849 netpbm: Calls TIFFRGBA with width and height parameters switched
Summary: CVE-2017-5849 netpbm: Calls TIFFRGBA with width and height parameters switched
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2017-5849
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1419545
Blocks: 1411410
TreeView+ depends on / blocked
 
Reported: 2017-02-06 16:23 UTC by Andrej Nemec
Modified: 2019-09-29 14:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-14 09:12:39 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-06 16:23:11 UTC
An out of bounds read and write issue was found in netpbm. A maliciously crafted file could cause the application to crash or possibly have other unspecified impact.

References:

http://seclists.org/oss-sec/2017/q1/234

Upstream bugs:

http://bugzilla.maptools.org/show_bug.cgi?id=2654
http://bugzilla.maptools.org/show_bug.cgi?id=2655


Note You need to log in before you can comment on or make changes to this bug.